# SolrQuery::addMltField

(PECL solr >= 0.9.2)

SolrQuery::addMltField — Establece un campo para usarlo para similitud

### Descripción

public SolrQuery::addMltField(string `$field`): SolrQuery

Mapea a mlt.fl. Especifica que un campo debería ser usado para similitud.

### Parámetros

`field`

  El nombre del campo

### Valores devueltos

Devuelve el objeto SolrQuery actual, si se usa el valor de retorno.